@charset "utf-8";
/* CSS Document */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #002286;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

.header-bkgd {
	height: 145px;
	width: 100%;
	position: absolute;
	z-index: 1;
	border-bottom: solid 4px #264398;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/bkgd-top.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#container {
	width: 70em;
	height: 55em;
	margin: 0 auto;
	text-align: left;
	z-index: 3;
	position: relative;
	background: url(../images/screw-lg.png) no-repeat center top;
	padding-top: 10px;
}

#container-b {
	width: 75em;
	height: 55em;
	margin: 0 auto;
	text-align: left;
	z-index: 3;
	position: relative;
	background: url(../images/screw-lg.png) no-repeat left top;
	padding-top: 10px;
}

#header {
	padding: 0 10px 20px 90px;
	height: 110px;
	background-image: url(../images/krinner-logo.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: 35px;
} 

#header-b {
	padding: 0 10px 20px 170px;
	height: 110px;
	background-image: url(../images/krinner-logo.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: 35px;
}

#header-b h1{
	padding-left: 60px;
}

#columnR-b h1 {
	color: #c00;
	font-size: 20pt;
}

#columnR-b span {
	color: #c00;
	font-size: 18pt;
}

li {
	color: #333;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-indent: 10px;
	list-style-type: square;
	font-size: 12pt;
}

#columnL h1 {
	color: #c00;
	font-size: 20pt;
}

h1 {
	color: #000;
	font: 24pt/24pt Bold "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
}

h1 a{
	color: #000;
	font: 24pt/24pt Bold "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	text-decoration: none;
}

h1 a:hover{
	color: #333;
	font: 24pt/24pt Bold "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	text-decoration: none;
}

h2 {
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

span {
	color:#264398;
	font-size: 17pt;
}

h3 {
	color: #333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
}

h4 {
	color: #333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:16px;
	line-height:10px;
}

h5 {
	color: #333;
	font: 16pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 30px;
}

h5 a {
	color: #333;
	font: bold 16pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 30px;
}

h5 a:hover {
	color: #f00;
	font: bold 16pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 30px;
}

p {
	color: #ccc;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 13pt;
	line-height: 18pt;
	font-weight: lighter;
}

a {
	color: #000;
	font: bold "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a:hover {
	color: #f00;
	font: bold "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: transparent;
}
.footer-bkgd {
	height: 700px;
	width: 100%;
	position: absolute;
	z-index: 2;
	margin-top: 660px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top: solid 4px #264398;
	background-image: url(../images/bkgd-bottom.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#container #mainContent #columnR {
	float: left;
	height: 60em;
	width: 27em;
	padding-right: 10px;
	padding-left: 6em;
	padding-top: 20px;
}

#container #mainContent #columnL {
	float: left;
	height: 60em;
	width: 30em;
	padding-right: 3.5em;
	padding-top: 30px;
	height: 57em;
}

#container-b #mainContent #columnR-b {
	float: left;
	height: 60em;
	width: 41em;
	padding-right: 50px;
	padding-left: 6em;
}

#container-b #mainContent #columnL-b {
	float: left;
	height: 60em;
	width: 10em;
	padding-right: 3.5em;
	padding-top: 3em;
	height: 57em;
}

object {
		padding-left: 6em;
	}
	
#words {
	margin-top: 245px;
	margin-right: 1em;
	margin-left: 2em;
	text-align: center;
		}
		
.Text {
	font-size: 15px;
}
.Para {
	font-size: 14px;
	line-height: normal;
}
.Titles {
	font-weight: bold;
	font-size: 26pt;
	color: #000;
}
.optacx {
	color: #0062E6;
}
.Bullet {
	font-size: 22px;
	line-height: 35px;
}
.gap {
	font-size: 1px;
	line-height: 1px;
}
